dependent_variables:
- header: {name: dN/dy}
  qualifiers:
  - {name: particles, value: Xi-}
  values:
  - errors:
    - {label: stat, symerror: 0.0009}
    - {label: sys, symerror: 0.0015}
    value: 0.0211
  - errors:
    - {label: stat, symerror: 0.0023}
    - {label: sys, symerror: 0.0078}
    value: 0.1116
  - errors:
    - {label: stat, symerror: 0.005}
    - {label: sys, symerror: 0.02}
    value: 0.292
  - errors:
    - {label: stat, symerror: 0.007}
    - {label: sys, symerror: 0.035}
    value: 0.478
  - errors:
    - {label: stat, symerror: 0.009}
    - {label: sys, symerror: 0.062}
    value: 0.765
  - errors:
    - {label: stat, symerror: 0.017}
    - {label: sys, symerror: 0.091}
    value: 1.057
  - errors:
    - {label: stat, symerror: 0.02}
    - {label: sys, symerror: 0.11}
    value: 1.35
independent_variables:
- header: {name: <Npart>}
  values:
  - {value: 20.1}
  - {value: 58.5}
  - {value: 110.0}
  - {value: 159.6}
  - {value: 226.0}
  - {value: 290.6}
  - {value: 338.2}
